.example-container {
  overflow: auto;
}

table {
  width: 100%;
}

.mat-column-actions{
  width: 102px;
  text-align: center;
  font-weight: bold;
}

.mat-column-hourOfDay{
  width: 100px;
  text-align: center;
  font-weight: bold;
}


.mat-column-date{
  width: 200px;
}
